Subject: [pim] Interesting issue with PIM YANG modules

From: Joe Clarke <[email-masked]>
Date: Sat, 17 Mar 2018 11:13:31 -0400

Benoit and I are in the hackathon working on some Yang Catalog items,
and we noticed that in the latest revision of this draft, the YANG
modules all have a revision of 2018-02-29.  Unfortunately, there were
only 28 days in February 2018, so this was breaking our toolchain :-).

Joe